.splitcharstyle2188{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.font2188{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

.titlestyle2425{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover2191{ font-size: 9pt; padding-bottom: 10px; color: #cc0000; line-height: 190% ;}
.leaderfont2191{ color:#224b88; font-size: 9pt ;}
.yijibackground2191{ position: relative; height: 35px ;}
.erjibackground2191{ border-right: #2560b9 1px solid; border-left: #2560b9 1px solid; width: 94px; border-bottom: #2560b9 1px solid; position: relative; background-color: #cde4f6; text-align: center ;}
.currentfontStyle2191{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle2191{ color: #224b88; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover2191{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover2191{ border-right: #2560b9 1px solid; border-left: #2560b9 1px solid; width: 94px; border-bottom: #2560b9 1px solid; position: relative; background-color: #ddf8ff; text-align: center ;}
.yijibackgroundover2191{ position: relative; height: 35px ;}
.ejfontstyle2191{ font-size: 9pt; padding-bottom: 10px; color: #222222; line-height: 190% ;}

.font124039{ font-size: 9pt ;}
.fontstyle124039{ font-size: 10pt; font-family: 宋体; color: #1626d9 ;}

.leaderfont1852{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle1852{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.fontstyle2193{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle2193{ color: #222222 ;}
.winstyle2193{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

